INCBIN(detail_css, "./html/detail.css");
INCBIN(graph_css, "./html/graph.css");
INCBIN(index_html, "./html/index.html");
INCBIN(js_d3_min_js, "./html/js/d3.min.js");
INCBIN(js_jquery_min_js, "./html/js/jquery.min.js");
INCBIN(js_moment_min_js, "./html/js/moment.min.js");
INCBIN(js_rickshaw_min_js, "./html/js/rickshaw.min.js");
INCBIN(legend_css, "./html/legend.css");
INCBIN(lines_css, "./html/lines.css");
INCBIN(local_js, "./html/local.js");
INCBIN(powerdns_logo_220px_png, "./html/powerdns-logo-220px.png");
map<string,string> g_urlmap={
{"detail.css", string((const char*)gdetail_cssData, gdetail_cssSize)},
{"graph.css", string((const char*)ggraph_cssData, ggraph_cssSize)},
{"index.html", string((const char*)gindex_htmlData, gindex_htmlSize)},
{"js/d3.min.js", string((const char*)gjs_d3_min_jsData, gjs_d3_min_jsSize)},
{"js/jquery.min.js", string((const char*)gjs_jquery_min_jsData, gjs_jquery_min_jsSize)},
{"js/moment.min.js", string((const char*)gjs_moment_min_jsData, gjs_moment_min_jsSize)},
{"js/rickshaw.min.js", string((const char*)gjs_rickshaw_min_jsData, gjs_rickshaw_min_jsSize)},
{"legend.css", string((const char*)glegend_cssData, glegend_cssSize)},
{"lines.css", string((const char*)glines_cssData, glines_cssSize)},
{"local.js", string((const char*)glocal_jsData, glocal_jsSize)},
{"powerdns-logo-220px.png", string((const char*)gpowerdns_logo_220px_pngData, gpowerdns_logo_220px_pngSize)},
};
